import {request} from '../utils/request.js'
function wechatMobileLogin(data){ //微信手机号登陆
  return request('/login/wechat_mobile_login','POST',data,true)
};
function mobileLogin(data){ //手机号登陆
  return request('/login/mobile_login','POST',data,true)
};
function phone(data){ //获取手机号验证码
  return request('/code/phone','POST',data,true)
} 
function phoneCode(data){ //获取手机号验证码
  return request('/code/phone','POST',data,true)
} 
module.exports={
  wechatMobileLogin,
  mobileLogin,
  phone,
  phoneCode
}